#Sat Feb 28 20:32:55 UTC 2026
schema=fire-spread-forecast_ok-island_20260228_193100
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
